@charset "utf-8";
/* CSS Document */ 
* {      padding: 0;     margin: 0;      border: 0;  }
body {	margin:0 auto 0 auto;	background:url(../img/tex.jpg) repeat top left;  }
#barLog{	width:100%;	height:27px;	padding-bottom:0px;	float:left; background:#000000;	}
#barLogCenter {	display:block;	width:1000px;	margin:0 auto 0px auto;	  }
.lineaSepara{	display:block;	width:1px; height:15px;	margin:7px 2px 1px auto; float:right; background:transparent; border-right:#CCC 2px dotted; 	overflow:hidden;  }
.pestaña {cursor:pointer; text-decoration:none;  float:right; display:block; 
width:120px;
 padding:15px 10px 10px 10px; margin:0px 10px 0 0; 
 text-align:center;background:#000;	font:bold 0.8em Arial, Helvetica, sans-serif;	color:#FFFFFF; 
 background: #111111;
}
.pestañaClose {cursor:pointer; text-decoration:none;  float:right; display:block; 
width:100px; padding:14px 10px 10px 10px; margin:0px 10px 0 0; 
text-align:center;background:#000;	font:bold 0.8em Arial, Helvetica, sans-serif;   color:#F00; 
background: #111111;
}
.pestañaClose span{position:absolute; z-index:80;}
.logDiv{ float:right ; display:block; width:auto; margin:0px 20px 0 0; }

.logDiv .bien{ float:left; display:block; width:auto; padding:7px 0 0 0; margin:0px 20px 0 10px; font:italic bold 0.8em  Arial, Helvetica, sans-serif; letter-spacing:1px;  color:#FFF;}

.pestañaDiv{ float:right; display:block; width:auto; height:30px; margin:0px 0 0 0;  }

.pestañaDiv a{   display:block;  cursor:pointer; float:left;
 width:auto; height:20px;  padding:5px 7px 0px 7px; margin:0px 0px 0 0;  
font:bold 0.8em Arial, Helvetica, sans-serif;  letter-spacing:1px;	color:#FFFFFF; text-align:center; text-decoration:none;
}


#logGroup, #signGroup, #contactGroup, #userGroup{  display:none;  width:330px;  position:absolute; z-index:200; margin:40px 0 0 0px ; padding:0px 0 10px 0;
-moz-border-radius:4px;	-webkit-border-radius: 4px;	border-radius:4px; background-color: #fff; 
background-color: rgba(255, 255, 255, 0.7);   background: rgba(255, 255, 255, 0.7);   color: rgba(255, 255, 255, 0.7);
box-shadow: 0px 2px 5px #666;	-webkit-box-shadow: 0px 2px 5px #666;	-moz-box-shadow: 0px 2px 5px #666;
}
#contactGroup{  display:none;  width:330px;  position:absolute; z-index:100; margin:40px 0 0 0px ; padding:0px 0 10px 0;
background-color: #000; background-color: rgba(0, 0, 0, 0.7);   background: rgba(0, 0, 0, 0.7);   color: rgba(0, 0, 0, 0.7);
box-shadow: 0px 2px 5px #000;	-webkit-box-shadow: 0px 2px 5px #000;	-moz-box-shadow: 0px 2px 5px #000;
}
#siteMapGroup{  display:none;  width:330px;  position:absolute; z-index:100; margin:40px 0 0 0px ; padding:0px 0 10px 0;
background-color: #000; background-color: rgba(0, 0, 0, 0.7);   background: rgba(0, 0, 0, 0.7);   color: rgba(0, 0, 0, 0.7);
box-shadow: 0px 2px 5px #000;	-webkit-box-shadow: 0px 2px 5px #000;	-moz-box-shadow: 0px 2px 5px #000;
}
.group{  display:block;  width:auto;   margin:10px 10px 5px 10px ; background-color: #fff; float:left; padding:10px 0 10px 0; }
.groupC{  display:block;  width:auto;   margin:10px 10px 5px 10px ; background-color: #000; float:left; padding:10px 0 10px 0; }
#closeLog, #closeSign, #closeContact, #closeUser, #closeUserCl {
	cursor:pointer;	width:288px;   float:left; display:block; margin:10px 0 0 20px; 
	text-align:center;	color:#fff;		font:bold 10px "Arial Black", Gadget, sans-serif;
}
#olvido {
	cursor:pointer;	width:200px;	height:10px; float:right; margin:10px;
	text-decoration:none;	display:block;	font:0.8em Arial, Helvetica, sans-serif; letter-spacing:1px;	color:#999;	text-align:right;
} 
#olvido:hover {	text-decoration:underline; }
#formLog, #formUser {
	display:block;	width:310px;	height:auto; float:left; 
	overflow:hidden;	margin:0px 0px 0px 0px;	padding:0px;
	font:bold 12px Arial, "Myriad Pro";	color:#000; 
}
#formSign {
	display:block;	width:310px;	height:auto; float:left;
	overflow:hidden;	margin:0px 0px 0px 0px;	padding:0px;
	font:bold 12px Arial, "Myriad Pro";	color:#000; 
}
#formRecuerda {
	display:none;	width:310px;	height:auto; float:left;
	overflow:hidden;	margin:10px 0px 0px 0px;
	font:bold 12px Arial, "Myriad Pro";	color:#000;
}
.textLog{
	width:300px;
	margin:0px auto 5px 10px;	padding:2px; 
	text-align:left;	font:bold 0.9em  Arial, Helvetica, sans-serif;	letter-spacing:1px;	color:#000;
}
#formLog label, #formRecuerda label, #formSign label, #formUser label {
	display:block;	width:110px;
	float: left;	padding:6px 0px 0px 0px;	margin:0px 10px 0 10px;
	vertical-align:text-top;	font:bold 12px Arial, Helvetica, sans-serif;	text-align:right;	color:#666;
}
#formLog input, #formUser input, #formRecuerda input, #formSign input {
	float:left;	width:160px;
	margin:5px 0px 0px 0px;  padding:2px; background:#222;
	font:bold 12px Arial, Helvetica, sans-serif;	color:#fff;	letter-spacing:1px;
	border-top:solid 1px #555;	border-right:solid 1px #eee;	border-left:solid 1px #555;	border-bottom:solid 1px #eee;
}
#formLog button, #formUser button, #formRecuerda button, #formSign button {
    cursor:pointer;	width:90px;	height:25px;
	float: right;	border:none;	padding:2px;	margin:10px 40px 5px 10px ;
	text-align:center;	color:#333;	font:bold 0.9em Arial, Helvetica, sans-serif;
	-moz-border-radius:15px;	-webkit-border-radius: 15px;	border-radius:15px;
background: rgb(234,234,234);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTg5ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(137,137,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(137,137,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(137,137,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(137,137,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(137,137,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(137,137,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#898989',GradientType=0 ); /* IE6-8 */
}
#formLog button:hover, #formUser button:hover, #formRecuerda button:hover, #formSign button:hover, #formContact button:hover {	color:#000;  }
.redesGroup{ display:block; float:right; margin:0px 30px 0 0;}
.redesGroup span{display:block; float:left; padding:10px 5px 0px 5px;
font:italic bold 0.8em Arial, Helvetica, sans-serif;	color:#fff;	letter-spacing:2;
 }
.redesGroup{ display:block; float:right;}
.pestañaRedes{ display:block; float:left; margin:0 10px 0 0;} 
.pestañaRedes a{  cursor:pointer; display:block; float:left; padding:3px 5px 5px 5px; background:#000000;  }
.pestañaRedes a img{ display:block; float:left; width:auto;	height:20px; padding:0px; border:none; }
#barBanner { display:block; width:100%;	height:auto; overflow:hidden; float:left;}
#barBannerCont {
	display:block;	margin:0px auto 0px auto; 
	width:1130px;	height:auto; overflow:hidden;
	text-align:left; 	
}
.fechayHora{
	display:block; float:left; 	width:300px;	height:auto;  margin:4px 0 0 0px; /*border:#0F0 1px solid; */
font:0.8em 'Open Sans', sans-serif;  text-align:center;   color:#fff;	
	}
#sombra{display: block;
width: 100%;
height: auto;
overflow: hidden;
float: left;
-moz-border-radius: 3px 3px 15px 3px;
box-shadow: 0px 2px 15px #7A7A7A;
-webkit-box-shadow: 0px 2px 15px #7A7A7A;
-moz-box-shadow: 0px 2px 5px #7A7A7A;}
#fondomenu{
	display:block;	margin:0px auto 0px auto; 
	width:auto;	height:100px; background-color: white; 	
}

.sombraBanner{
	display:block;	margin:10px auto 10px auto;
	width:1128px;	height:350px;
	text-align:left;	background:transparent;	overflow:hidden;
	box-shadow: 0px 2px 5px #666;	-webkit-box-shadow: 0px 2px 5px #666;	-moz-box-shadow: 0px 2px 5px #666;
}

#barLogo { display: block;
margin: 0px;
width: auto;
position: absolute;
z-index: 50;
}
#logo { display: block; margin: 5px 5px 5px 40px; height: 95px; width: auto;
float: left; }
#logo a { cursor:pointer;	 }
#logo img {	width:auto;	height:95px; border:none; }
#grupo_redes {  	float:right;	margin:40px 0px 10px 0px;  }
#grupo_redes a {  	cursor:pointer;	margin:0 10px 0 10px;	float:left;	padding:5px;
	width:20px;	height:20px;
	text-align:center;	background:transparent; text-decoration:none;
}
#grupo_redes a img {
	width:auto;	height:20px;
	padding:0px;	border:none;	background:transparent;
}
.btnOver { display:none; width:auto; height:auto; overflow:visible;  position:absolute; z-index:75;  }
.btnOverM { display:none; width:auto; height:auto; overflow:visible; position:absolute; z-index:75;  } 
.btnOverImg{ float:left; } 
.btnOverImg img{  float:left; margin:0px; width:auto; height:auto; overflow:hidden;} 
.barMenu {	display:block;	margin: 0px;		width:1090px;	height:auto;	text-align:center; position:absolute; z-index:50; }
#menu {	display: block;
margin: 0px 0 0px 5px;
float: right;
width: auto;
height: auto;
text-align: center;
background: rgba(255, 255, 255, 0.75) !important;
overflow: hidden;

}
#menuColorEffect {
	display:block;	margin:2px;	float:left;
	width:auto;	height:auto;
	text-align:center;   overflow:hidden;
	
}

.btnMenu{
	height: 98px; width: auto;	background-color: white; float: left;
    text-align:center; padding: 0px 6px; overflow: hidden; cursor: pointer; border-right: #C7C7C7 1px solid;
}  
#menu a{
	text-decoration: none;
}
#menu a:hover{
    text-decoration: none;
}

sg{
    position: relative; top: 40px; z-index: 1; color: white;
	font-family: 'Open Sans', sans-serif; font-size:14px; font-weight: 800; text-align:center;	line-height:1; color:#4B4B4B; letter-spacing:1;
}
.interna{
   position: relative; float: left; top: 90px; height: 100%;
   width: 100%; left: -10px; padding: 3px 10px; background-color:  rgb(240, 240, 240);
}
#btnMenuInicio{
   border-left: #C7C7C7 1px solid;
}

/*#menu  #menuColorEffect div.btnMenu {	display: block;  width: auto; height: 45px; float: left; margin: 25px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.linea_v {	width: 1px;
height: 95px;
margin: 0px 1px 0px 0px;
float: left;
border-right: #C7C7C7 1px solid;}
#menu #menuColorEffect div a {
	display:block;	text-decoration: none; width:auto;	height:auto;
	cursor:pointer;	padding:14px 12px 8px 12px;  position:absolute; z-index:80; 
	font-family: 'Open Sans', sans-serif; font-size:14px; font-weight: 400; text-align:center;	line-height:1; color:#4B4B4B; letter-spacing:1;
}*/
.onPage {
	display:none;	text-decoration: none; width:auto; height:auto; overflow:visible;
	cursor:pointer;	padding:0px; position:absolute; z-index:79; 
	/*box-shadow: 0px 2px 5px #666;	-webkit-box-shadow: 0px 2px 5px #666;	-moz-box-shadow: 0px 2px 5px #666;*/	
}
.onPage .oscurecerOnpage{
	display:block;	text-decoration: none; width:auto; height:auto; overflow:visible;
	cursor:pointer;	padding:0px; float:left;
	background-color: rgba(0, 0, 0, 0.3);  background: rgba(0, 0, 0, 0.3); color: rgba(0, 0, 0, 0.3);
}
#menu .reposo {
	display:block;	text-decoration: none; width:auto;	height:auto;
	cursor:pointer;	float:left;
	font-family: 'Open Sans', sans-serif;  font-size:14px; font-weight: 400;	text-align:center; line-height:1;	letter-spacing:1; color:#4B4B4B;
}
#menu #menuColorEffect div h3.reposo {
	display:block;	text-decoration: none; width:auto;	height:auto;
	cursor:pointer;	padding:14px 12px 8px 12px;	float:left;
	font-family: 'Open Sans', sans-serif;  font-size:14px; font-weight: 400;	text-align:center; line-height:1;	letter-spacing:1; color:#fff;
}
#menu #btnMenu4 a, #menu #btnMenu1 a, #menu #btnMenu2 a ,#menu #btnMenu8 a ,#menu #btnMenu9 a { padding:20px 13px 14px 13px;}
#menu #btnMenu4 .reposo, #menu #btnMenu1 .reposo, #menu #btnMenu2 .reposo, #menu #btnMenu8 .reposo, #menu #btnMenu9 .reposo { padding:20px 13px 14px 13px;}

#barInfo{ display:block;  width:100%; float:left; }
#info {	margin: 0px auto 0px auto;
display: block;
width: 1010px;
background: url(../img/texturaPunto.jpg) repeat top left;
height: auto;
overflow: hidden;
}
#migas{	margin:20px auto 0px auto;	display:block;
	width:1000px;	height:auto;
	overflow:hidden; border-bottom:#999 2px solid;
	}
#migas_cont{
	display:block;
	width:990px;	height:auto;	
    text-align:left;  font-family: 'Ropa Sans', sans-serif; font-size:14px;  line-height:1; color:#666;	letter-spacing:1px;
	padding:5px; background:transparent; overflow:hidden;
}
#migas_cont a{ cursor:pointer;	text-decoration:none;	text-align:left; font:bold 0.8em Arial, Helvetica, sans-serif;	line-height:1;	letter-spacing:1; color:#666;	padding:0 5px 0 5px;	}
#migas_cont a:hover{	text-decoration:underline;	}
#logosMarcas{	margin:0px auto 0px auto; float:left;	display:block;	width:1000px;	height:auto;	overflow:hidden; 	}
#logosMarcas img{	width:1000px;	height:auto; float:left;	}
#bar_bottom {display: block;width: 100%;height: auto;float: left;padding: 15px 0px 0px 0px;background-color: rgba(109, 107, 107, 0.25);}
#bar_bottom_cont {display: block;margin: 0px auto 0px auto;padding: 0px 0px 25px 0;width: 100%;height: auto;background: #ffffff;overflow: hidden;border-radius: 10px;}
.barLinksFoot{ display: block;
float: left;
margin: 0px auto 0px auto;
padding: 10px 200px 15px 200px;
width: 900px;
height: auto;
background: #ECECEC;
overflow: hidden;
} 
.linksFoot{ display: block;
float: left;
margin: 10px 20px 10px 20px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
text-align: center;
text-decoration: none;
padding-bottom: 3px;
color: #4B4B4B;
width: auto;
height: auto;
border-bottom: #969696 1px solid;
background: #ECECEC;
overflow: hidden;}

.linea_v_bottom { display: block;
width: 1px;
height: 126px;
margin: 20px 5px 20px 5px;
border-right: #999 1px solid;
background: transparent;
float: left;
}
#logoFoot { display: block;
width: 283px;
height: 140px;
padding: 0px;
float: left;
margin: 5px 20px 5px 13%;
font: bold 13px Arial, Helvetica, sans-serif;
line-height: 2;
text-shadow: 0px 1px #666;
letter-spacing: 1px;
text-align: center;
color: #FFF;
}
#logoFoot img{display: block;
margin: 15px auto 5px auto;
height: auto;
width: 220px;}
#imgP strong {	font-size:16px;	color:#007CFF; }
#otra_info { display: block;
width: 340px;
height: auto;
padding: 5px 5px 4px 10px;
margin: 15px 15px 5px 15px;
float: left;
font-family: 'Ropa Sans', sans-serif;
font-size: 18px;
text-align: center;
color: #575757;
}
#siganos { display: block;
width: 240px;
height: auto;
padding: 5px 5px 5px 5px;
float: left;
margin: 65px 20px 20px 20px;
font-family: 'Ropa Sans', sans-serif;
font-size: 20px;
text-align: center;
color: #FFF;
}
#siganos a {  cursor: pointer;
margin: 0 10px 0 10px;
float: left;
padding: 5px;
width: 30px;
height: 30px;
text-align: center;
background: transparent;
text-decoration: none;
}
#siganos a img {
	width: auto;
height: 30px;
}
#barEcho { display:block;	width:100%;	height:auto;	float:left;	margin:0px; background:#000000;}
#echo { display:block;
	width:1000px;	height:30px;
	margin:0px auto 0px auto;
	font:bold 13px Arial, Helvetica, sans-serif;	line-height:5px;	text-shadow: 0px 1px #666;	letter-spacing:1px;	text-align:center;	color:#FFF;
}
#echo a {	text-decoration:none;	border:none; }
#echo a img{ width:900px;	text-decoration:none;	border:none; margin:-17px 0px 0px 0px; }


.barNav{	width:100%;	height:auto;	padding-bottom:0px;	float:left; overflow:hidden;
background-color:#F00;
background: rgb(255,0,0);background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgb(255,0,0) 0%, rgb(150,0,0) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,0,0)), color-stop(100%,rgb(150,0,0)));background: -webkit-linear-gradient(top,  rgb(255,0,0) 0%,rgb(150,0,0) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgb(255,0,0) 0%,rgb(150,0,0) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgb(255,0,0) 0%,rgb(150,0,0) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgb(255,0,0) 0%,rgb(150,0,0) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#960000',GradientType=0 ); /* IE6-8 */
}
.barNavCont {	display:block;	width:1000px;	margin:0 auto 40px auto; overflow:hidden;  }
.icoAlerta {	display:block;	width:80px; float:left;	margin:20px 10px 20px 20px;	  }
.icoAlerta img{	display:block;	width:70px; height:60px; float:left;  margin:10px 0 0 0; }
.textoNav {	display:block;	width:800px; float:left;	margin:20px 0px 20px 10px;
font:bold 0.9em Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left;  float:left;	  }
.textoNav span{  text-decoration:underline;		font:bold 0.9em Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textoNav a{ cursor:pointer; text-decoration:underline;	font:bold 0.9em Arial, Helvetica, sans-serif; color:#FFFFFF;	  }
.textoNav a:hover{  text-decoration:underline;		  }
.textoNav a img{border:none;	width:30px; height:auto; 	margin:0px 2px -8px 2px;  }
.barBtnCloseNav{	display:block;	width:30px; float:left; margin:5px 0 0 20px;  }
.btnCloseNav { cursor:pointer;	display:block;	width:30px; height:30px;	margin:0 auto 5px auto;}
.btnCloseNav img{	display:block;	width:30px; height:30px; float:left; margin:4px; }
